Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1424345

Summary: rubygem-nifti: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: rubygem-niftiAssignee: Ilia Gradina <ilya.gradina>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: ilya.gradina, neuro-sig
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-08 21:00:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1423041    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2017-02-17 16:47:50 UTC
Your package rubygem-nifti failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17790492

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:47:55 UTC
Created attachment 1254311 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:47:58 UTC
Created attachment 1254312 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:48:00 UTC
Created attachment 1254313 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:09:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-07-08 20:51:59 UTC
ilgrad's rubygem-nifti-0.0.2-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=916679